.nav-tabs {
    display:none;
}

@media(min-width:768px) {
    .nav-tabs {
        display: flex;
    }
    
    .card {
        border: none;
    }

    .card .card-header {
        display:none;
    }  

    .card .collapse{
        display:block;
    }
}

@media(max-width:767px){
    .tab-content > .tab-pane {
        display: block !important;
        opacity: 1;
    }
}

.custum_re {
    width: 100%;
}
.card-body {
    padding: 0 !important;
}
.custum_re ul {
    border: none;
    justify-content: center !important;
    align-items: center !important;
    width: 100% !important;
	margin-bottom: 60px;
}

.custum_re ul li a.active {
    border: none !important;
    color: #1a2f33 !important;
    background-color: #f39c12 !important;
}
.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
}
.custum_re ul li a {
    opacity: 1;
    position: relative;
    padding: 0 20px;
    background-color: transparent;
    display: inline-block;
    height: 50px;
    width: auto;
    color: #1a2f33;
    line-height: 54px;
    cursor: pointer;
    font-family: "Josefin Sans", sans-serif;
    -webkit-transform: scale(1) !important;
    transform: scale(1) !important;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 800;
    border: none !important;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    border-radius: 5px;
    width: auto;
}

.main_menu_cs .tst-text {
    text-overflow: inherit !important;
    display: inline-block !important;
}
.main_menu_cs .te_flex {
 margin-bottom: 60px;
    padding-bottom: 30px;
    border-bottom: dotted 4px rgb(26 47 51 / 48%);
}
.main_menu_cs .te_flex:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
	border-bottom: none;
}
.hut_map iframe {
    width: 100%;
    margin-top: 80px;
    display: block;
}

.feedback-wrap h5 {
    font-size: 17px;
    color: #000000;
    font-weight: normal;
}
.home_menu_btn {
    text-align: center;
    margin-bottom: 60px;
}

.mm_rr{padding-bottom:60px;}

.thak_r h4 {
    color: #000000;
    font-size: 22px;
    font-weight: 300;
    font-family: "Josefin Sans", sans-serif;
    position: relative;
    padding-bottom: 40px;
    padding-top: 20px;
}
.thak_r a.tst-btn.tst-anima-link.tst-mr-30 {
    margin-bottom: 40px;
}
.nc p a {
    font-weight: bold;
    font-size: 16px;
}